PS_SETGRAY(3)

NAME
PS_setgray — Sets gray value

SYNOPSIS

#include <pslib.h>

void PS_setgray(PSDoc *psdoc, float gray)

DESCRIPTION

Sets the gray value for all following drawing operations. The value must be between 0 (black) and 1 (white).

SEE ALSO

PS_setcolor(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.